{

    //火伤害加成

    "AbilityName":"RamenStore_Buff_30020402",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {

                        "$type":"MoleMole.ByDamageElementType",

                        "DamageElement":"Fire"

                    }

                ]

            },

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "PropertyKey": "BreakStun_Ratio", 

                "PropertyValue": "%BreakStunRatio", 

                "Predicates":

                [

                    {

                        "$type":"MoleMole.ByDamageElementType",

                        "DamageElement":"Fire"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "AddedDamageRatio" :

        {

            "Value" : 0.2

        },

        "BreakStunRatio" :

        {

            "Value" : 0

        }

    }

}